it-swarm.com.de

Ist apps.ubuntu.com veraltet?

Ich versuche, https://apps.ubuntu.com zu besuchen und nach einer App zu suchen. Anhand dieses Screenshots scheint es jedoch, dass diese Website nur Ubuntu-Versionen bis Ubuntu 14.04 unterstützt. Ist das richtig oder fehle ich etwas?

Screenshot of search results in apps.ubuntu.com, showing zero results for "gnome-calendar"

Edit: karel hat richtig darauf hingewiesen, dass "Ubuntu 14.04 (trusty)" zwar in der Suchoberfläche von apps.ubuntu.com aufgeführt ist, dies jedoch nicht mach irgendwas:

Search of search results in apps.ubuntu.com for Ubuntu 14.04, showing zero results for "Firefox"

Was ist los bei apps.ubuntu.com?

14
Flimm

Canonical hat wahrscheinlich vergessen, apps.ubuntu.com für die neue aktuelle Version Ubuntu 16.10 oder die aktuelle LTS-Version Ubuntu 16.04 zu aktualisieren. Ich kann nirgendwo eine Ankündigung sehen, dass apps.ubuntu.com veraltet ist, es scheint eine Art Fehler von ihrer Seite zu sein.

Natürlich ist dies keine großartige Erfahrung, bevor Sie Pakete auf apps.ubuntu.com für die neueste Version von Ubuntu finden konnten (zusätzlich zu Befehlszeilentools und packages.ubuntu.com), aber jetzt ist dies nicht mehr möglich . Ich denke, die meisten Leute haben es nicht bemerkt, denn für Apps, die früher in den Ubuntu-Repositories vorhanden waren und weiterhin existieren (wie Blender ), funktioniert immer noch alles so, wie es sollte.

Ich habe diese zwei Fehlerberichte darüber eingereicht:

10
Flimm